Updating fails to version 6.3.18078.21401

unhandled

#1

Just tried to update R6 to 6.3.18078 and it comes up with this:

image

The troubleshooter says it doesn’t know what went wrong… useful! Before i email the log file to McNeel EU, any thoughts on what’s caused this?

I’ve been able to update the previous version fine.

Thanks,

Jon


(Pascal Golay) #2

Hi Jon - click the link to the log file and send that to tech@mcneel.com.

thanks,

-Pascal


#3

Done, thanks Pascal. :slight_smile: